<?php
namespace Incoviba\nuevo\Inmobiliaria;

use Incoviba\Common\Alias\NewModel;

/**
 * 
 * @author Aldarien
 * @property int id
 * @property string descripcion
 *
 */
class TipoAgente extends NewModel
{
	protected static $_table = 'tipo_agentes';
	
    //
    public function agentes()
    {
    	return $this->hasMany(Agente::class, 'tipo_agente_id')->findMany();
    }
}
